Subject: Re: bug#62224: 30.0.50: Emacs don't, start sends an erroneous error

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Mar 2023 22:07:26 +0200

> Date: Thu, 16 Mar 2023 11:45:40 -0700
> From: Jim Porter <[email-masked]>
> 
> That said, I think *technically* the manual says that "\x" is allowed:
> 
> > You can use any number of hex digits, so you can represent any
> > character code in this way.
> 
> Zero is a number, after all. :) Maybe the manual needs an update to be 
> more-precise here?

I'd say that'd be a pedantic interpretation of the text, but I've
reworded it to avoid such misinterpretation anyway.